#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: warp-tls
version: 3.2.4
id: warp-tls-3.2.4-1aRAe3HAuzN6DM5yXY6YcV
key: warp-tls-3.2.4-1aRAe3HAuzN6DM5yXY6YcV
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.
category: Web, Yesod
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.Wai.Handler.WarpTLS
abi: 4fb7bd15be8b3b85fd0dccdb7c2dc1a2
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/warp-tls-3.2.4
library-dirs: /usr/lib/ghc-8.0.2/site-local/warp-tls-3.2.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/warp-tls-3.2.4
hs-libraries: HSwarp-tls-3.2.4-1aRAe3HAuzN6DM5yXY6YcV
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw
    data-default-class-0.1.2.0-N42RtcTZUUAlapzICmPz4
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
    tls-1.4.0-JJnatN3luIALR1y0HdNhbg
    tls-session-manager-0.0.0.1-AM6PAVpuUZeZL0xo34O4V
    wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    warp-3.2.13-2zIfvy7PaU822kbwwTyJQq
haddock-interfaces: /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html: /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
